.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4f90c53b-c1a8-cec4-f0e2-44a3e0537962 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef3c8f9f-9da5-8d76-f7ce-32aa77bb3cff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef3c8f9f-9da5-8d76-f7ce-32aa77bb3cff) !important;
}
